Atlassian JIRA CVE-2017-5983 Remote Code Execution Vulnerability

Bugtraq ID: 97379
Class: Input Validation Error
CVE: CVE-2017-5983
Remote: Yes
Local: No
Published: Apr 04 2017 12:00AM
Updated: Apr 11 2017 12:02AM
Credit: Markus Wulftange
Vulnerable: Atlassian JIRA 6.2.7
Atlassian JIRA 4.2.4
Not Vulnerable: Atlassian JIRA 6.3


 

Privacy Statement
Copyright 2010, SecurityFocus